Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 820940 - spacewalk-backend-tool requires non present spacewalk-admin
Summary: spacewalk-backend-tool requires non present spacewalk-admin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: spacewalk-admin
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-11 11:45 UTC by Volker Fröhlich
Modified: 2012-06-15 00:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-15 00:26:19 UTC


Attachments (Terms of Use)

Description Volker Fröhlich 2012-05-11 11:45:08 UTC
There is no spacewalk-admin package in F16, but spacewalk-backend-tools requires it. You can therefore not install spacewalk-backend-tools successfully.

Please create a F16 build or correct the Requires.

Comment 1 Volker Fröhlich 2012-06-04 06:40:22 UTC
Can you please look into that?

Comment 2 Fedora Update System 2012-06-04 13:03:58 UTC
spacewalk-admin-1.8.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/spacewalk-admin-1.8.3-1.fc16

Comment 3 Fedora Update System 2012-06-05 23:07:45 UTC
spacewalk-admin-1.8.3-1.fc16 has been pushed to the Fedora 16 testing repository.

Comment 4 Fedora Update System 2012-06-15 00:26:19 UTC
spacewalk-admin-1.8.3-1.fc16 has been pushed to the Fedora 16 stable repository.


Note You need to log in before you can comment on or make changes to this bug.